## roundcube-plugin-fail2ban 1.3

=== debian/changelog ===
roundcube-plugin-fail2ban (1.3-1) unstable; urgency=medium

  * Upload to unstable.
  * Add d/README.Debian for instructions how to enable this plugin.

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 22 Oct 2023 23:01:17 +0200

roundcube-plugin-fail2ban (1.3-1~exp) experimental; urgency=medium

  * Initial release, split from roundcube-plugins-extra=1.4.10+1-4.

 -- Guilhem Moulin <guilhem@debian.org>  Sat, 21 Oct 2023 00:57:30 +0200
