=== debian/control ===
Source: roundcube-plugin-fail2ban
Section: web
Priority: optional
Maintainer: Debian Roundcube Maintainers <pkg-roundcube-maintainers@alioth-lists.debian.net>
Uploaders: Guilhem Moulin <guilhem@debian.org>
Build-Depends: debhelper-compat (= 13), pkg-php-tools
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/roundcube-team/plugins-extra/fail2ban.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/roundcube-team/plugins-extra/fail2ban
Homepage: https://github.com/mattrude/rc-plugin-fail2ban

Package: roundcube-plugin-fail2ban
Architecture: all
Depends: roundcube-core, ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: fail2ban
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace} roundcube-plugins-extra (<< 1.6~)
Breaks: roundcube-plugins-extra (<< 1.6~), ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: fail2ban plugin for Roundcube Webmail
 Roundcube Webmail is a browser-based multilingual IMAP client with an
 application-like user interface.  It provides full functionality
 expected from an e-mail client, including MIME support, address book,
 folder manipulation and message filters.
 .
 This package provide the 'fail2ban' third-party plugin, which displays failed
 login attempts in syslog or userlogins log file.  Fail2Ban can in turn use
 this information Fail2Ban to block the attacker's IP for a set amount of time.
