=== debian/watch ===
version=4
options="mode=git" \
  https://github.com/mattrude/rc-plugin-fail2ban.git \
  refs/tags/v?@ANY_VERSION@
